petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelStratumHasPoint

Return true if the stratum contains a point

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelStratumHasPoint(DMLabel label, PetscInt value, PetscInt point, PetscBool *contains)

### Input Parameters

| label | - the DMLabel
| value | - the stratum value
| point | - the point

### Output Parameter

contains -true if the stratum contains the point

### See Also

DMLabelCreate(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages